# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libxslt
pkgbase = libxslt
xdata = pkgtype=split
pkgver = 1.1.41-1
pkgdesc = XML stylesheet transformation library
url = https://gitlab.gnome.org/GNOME/libxslt/-/wikis/home
builddate = 1719012403
packager = Developer <dev@tuxcore.org>
size = 791917
arch = x86_64
license = MIT
provides = libxslt.so=1-64
provides = libexslt.so=0-64
depend = bash
depend = glibc
depend = libgcrypt
depend = libxml2
depend = xz
optdepend = python: Python bindings
makedepend = git
makedepend = python
checkdepend = docbook-xml
